table.leaderboard-table {
  font-size: 20px;
  text-align: center;
}
table.leaderboard-table th {
  position: sticky;
  top: 0px;  /* 0px if you don't have a navbar, but something is required */

  padding: 10px;
  text-align: center;
}
table.leaderboard-table thead th {
  background: #333;
  color: #fff;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}
th:first-child {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 2;
  background: #ccc;
}
thead th:first-child {
  z-index: 5;
}
table.leaderboard-table td {
  padding: 10px;
  text-align: center;
}
#sponsors {
  margin-bottom: 10px;
}
#sponsors div {
  text-align: center;
}
#sponsors img {
  max-height: 120px;
  max-width: 180px;
}

/*

table.table-wrap {
  position: relative;
}
table.table-scroll th,
table.table-scroll td {
  padding: 5px 10px;
  border: 1px solid #000;
  background: #fff;
  vertical-align: top;
}
table.table-scroll thead th {
  background: #333;
  color: #fff;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
}

th:first-child {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 2;
  background: #ccc;
}
thead th:first-child {
  z-index: 5;
}
*/